﻿/************************************************ 
Firma : Septwaant Software - http://www.septwaant.com
Kodlayan : Yiğit İsmail ŞİRİN
Revizyon : 4
Yıl : 2012
************************************************/
#a0images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a0b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a0t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a0text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a1images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a1b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a1t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a1text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a2images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a2b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a2t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a2text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a3images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a3b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a3t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a3text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a4images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a4b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a4t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a4text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a5images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a5b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a5t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a5text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a6images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a6b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a6t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a6text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a7images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a7b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a7t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a7text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a8images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a8b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a8t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a8text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a9images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a9b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a9t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a9text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a10images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a10b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a10t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a10text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a11images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a11b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a11t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a11text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a12images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a12b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a12t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a12text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a13images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a13b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a13t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a13text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a14images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a14b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a14t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a14text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a15images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a15b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a15t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a15text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a16images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a16b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a16t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a16text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a17images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a17b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a17t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a17text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a18images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a18b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a18t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a18text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a19images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a19b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a19t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a19text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a20images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a20b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a20t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a20text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a20images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a20b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a20t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a20text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a21images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a21b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a21t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a21text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a22images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a22b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a22t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a22text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a23images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a23b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a23t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a23text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a24images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a24b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a24t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a24text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}

#a25images { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:8888 !important;}
	#a25b { width:525px; height:334px; position:relative; left:-525px; top:0px; z-index:9998 !important;}
	#a25t { width:525px; height:334px; position:absolute; left:-525px; top:0px; z-index:9999 !important;}
#a25text { width:384px; height:334px; position:relative; top:0px; left:525px; z-index:9997 !important; cursor:pointer;}